<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'ro_wp', version '3.7'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Selectați toate opțiunile care ar trebui să fie disponibile, setările existente nu sunt modificate. Țineți apăsată tasta CTRL sau CMD pentru a selecta mai multe câmpuri.';
$string['content'] = 'Conținutul paginii';
$string['contentheader'] = 'Conținut';
$string['createpage'] = 'Creați o nouă resursă de tip pagină';
$string['displayoptions'] = 'Opțiuni de afișare disponibile';
$string['displayselect'] = 'Afișare';
$string['displayselectexplain'] = 'Selectați tipul de afișare.';
$string['indicator:cognitivedepth'] = 'Informații cu privire la angajamentul cognitiv al resursei de tip Pagina';
$string['indicator:cognitivedepth_help'] = 'Acest indicator se bazează pe profunzimea cognitivă atinsă de cursant într-o resursă de tip pagină.';
$string['indicator:socialbreadth'] = 'Informații cu privire la angajamentul social al resursei de tip Pagina';
$string['indicator:socialbreadth_help'] = 'Acest indicator se bazează pe profunzimea socială atinsă de cursant într-o de tip pagină.';
$string['legacyfiles'] = 'Migrarea fișierelor de curs formate mai vechi';
$string['legacyfilesactive'] = 'Activ';
$string['legacyfilesdone'] = 'Finalizat';
$string['modulename'] = 'Pagină';
$string['modulename_help'] = 'Modulul de tip pagină permite profesorului să creeze o resursă pagină web folosind editorul de text. O pagină poate afișa text, imagini, sunet, video, link-uri web și cod încorporat, cum ar fi Google Maps.

Avantajele utilizării modulului de pagină, mai degrabă decât modulul de fișiere, includ resursa fiind mai accesibilă (de exemplu, pentru utilizatorii de dispozitive mobile) și mai ușor de actualizat.

Pentru dimensiuni mari de conținut, se recomandă utilizarea unei resurse de tip carte, mai degrabă decât o pagină.

O pagină se poate folosi pentru:
* Pentru a prezenta termenii și condițiile unui curs sau un rezumat al programului de curs
* Pentru a încorpora mai multe videoclipuri sau fișiere audio împreună cu un text explicativ';
$string['modulenameplural'] = 'Pagini';
$string['optionsheader'] = 'Opțiuni de afișare';
$string['page-mod-page-x'] = 'Orice pagină a modulului de tip pagină';
$string['page:addinstance'] = 'Adăugați o resursă nouă de tip pagină';
$string['page:view'] = 'Vizualizați conținutul paginii';
$string['pluginadministration'] = 'Administrarea modulului de tip pagină';
$string['pluginname'] = 'Pagină';
$string['popupheight'] = 'Înălțime pop-up (în pixeli)';
$string['popupheightexplain'] = 'Specifică înălțimea implicită a ferestrelor pop-up.';
$string['popupwidth'] = 'Lățime pop-up (în pixeli)';
$string['popupwidthexplain'] = 'Specifică lățimea implicită a ferestrelor pop-up.';
$string['printheading'] = 'Afișați numele paginii';
$string['printheadingexplain'] = 'Afișați denumirea paginii deasupra conținutului?';
$string['printintro'] = 'Afișează descrierea paginii';
$string['printintroexplain'] = 'Afișați descrierea paginii deasupra conținutului?';
$string['printlastmodified'] = 'Afișează data ultimei modificări';
$string['printlastmodifiedexplain'] = 'Afișați data ultimei modificări sub conținut?';
$string['privacy:metadata'] = 'Pluginul resursă de tip pagină nu stochează date personale.';
$string['search:activity'] = 'Pagină';
